TD.selector_box {
	padding: 5px 5px 5px 5px;
}
TD.selector_box_arrow {
	background: url(/images/link_arrow.gif) 98% 50% no-repeat;
	padding: 5px 5px 5px 5px;
}
TD.selector_box_sel {
	background: #BDCBE6;
	padding: 5px 5px 5px 5px;
}
TD.selector_box_sel_arrow {
	background: #BDCBE6 url(/images/link_arrow.gif) 98% 50% no-repeat;
	padding: 5px 5px 5px 5px;
}
TD.list_selector_middle {
	margin-top:2px;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_middle_closed {
	margin-top:2px;
	border-top:1px solid;
	border-bottom:1px solid;
	border-right:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_end {
	margin-top:2px;
	border-right:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_start {
	margin-top:2px;
	border-left:1px solid;
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
TD.list_selector_start_closed {
	margin-top:2px;
	border-left:1px solid;
	border-right:1px solid;	
	border-top:1px solid;
	border-bottom:1px solid;
	border-color: #DCE1E7;
	padding: 5px 5px 5px 5px;	
}
